@import url(/template/wysiwyg.css);
body { 
	font:12px Verdana, Trebuchet, arial, sans-serif; 
	text-align:center;
	background:white;
	margin:0;
	padding:5px 0;
	}
h1 { margin: 0px; font-size: 130%;}
h2 { margin: 0px; font-size: 110%;}

#container {
	width:780px;
	margin:auto;
	text-align:left;
background:url(/template/rootContainerBack.gif) top left repeat-y;
	}

div#miniSearch{
	width: 238px;
	height: 120px;
	float: left;
	margin: 0 8px 0 0px;
	padding: 0px 0px 0px 20px;
	color: #000000;
	background-color: #D8D7D7;
}

.form-search label {
	display:none;
	}

#ego_underNavBanner{
background: #D8D7D7 url(/template/underNavBanner.jpg) no-repeat;
	display: inline; /* IE fix */
	width: 505px;
	height: 120px;
	margin: 0px;
	padding: 0px;
	margin-left: 9px;
	float: left;
}
	
/* BRANDING */
	
#brand {
	width:780px;
	height:84px;
background:#fff url(/template/header.jpg) top left no-repeat; 
	margin:0;
	padding:0;
	}

/* NAVIGATION */

#navigation {
        width: 748px;
        padding: 0 0 0 15px;
	margin: 0 0px 0 9px;
	height:27px;
	line-height:27px;
	background: #041F78;
	font-size:13px;
        font-family: verdana;
        font-weight: bold;
        color: #fff;
	}

#navigation a {
        font-family: verdana, helvetica, sans serif;
	color:white;
        font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
        font-size: 13px;
        padding: 0 8px 0 8px;
}
	
#navigation li,#navigation ul {
	display:inline
	}
	
#navigation .links-login {
	margin:0;
	padding:0 5px;
	list-style:none;
	float:right;
	display:block;
	text-align:right;
	}
	
#navigation .links-login li {
	padding:0 6px;
	color:black;
	border-left:1px solid white;
	}
#navigation .links-login li.login {
	border:none;
	}
	
#navigation .links-login li a {
	color:black;
	text-decoration:none;
	}
	
#navigation .links-information ul {
	margin:0;
	padding:0;
	list-style:none;
	}
#navigation .links-information {
	display:inline;
	}
#navigation .links-information ul li {
	margin:0;
	padding:0 8px;
	list-style:none;
	}
#navigation .links-information ul li a {
        font-family: verdana, helvetica, sans serif;
	color:white;
        font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
	}
#navigation .links-information ul li a:hover, #navigation .links-login li a:hover {
	text-decoration:underline;
	}
#navigation .links-information .shipping {
	display:none;
	}
#navigation .links-information a.add {
	color:red;
	}
#navigation #cart-total {
	padding-left:20px;
	background:url(/template/icon-cart.gif) 0 8px no-repeat;
	color:black;
	float:right;
	}
#navigation #cart-total .highlight-currency {
	color:black;
	border-bottom:1px dotted black;
	}
.highlight-price {
	color:blue;
	}
#navigation #cart-total .highlight-price {
	color:black;
	}
body.cart-empty #navigation #cart-total {
	display:none;
	}

/* SIDENAV */

#sidenav {
        margin: 0 0 0 0px;
        padding: 10px 0 0 0px;
	width:207px;
	float:left;
	}
.form-search {
        width: 0px;
	padding: 0 0 0 35px;
	}
.form-search #keywords {
        margin:0px;
	width:150px;
	}
#sidenav .links-information ul {
	list-style:none;
	margin:0;
	padding:0;
	}
#sidenav .links-information ul li {
	margin:0 0 0 9px;
	padding:0;
	}
#sidenav .links-information ul li a {
        font-family: verdana;
        font-size: 11px;
        font-weight: bold;
	display:block;
	padding-left:15px;
	color:black;
	text-decoration:none;
	height:30px;
	line-height:30px;
	}
#sidenav .links-information ul li a:hover {
	background:#ED713B;
	}
#sidenav .links-information ul li a.highlight-edit.add {
	border:none;
	}
	
.featured-product h3 {
	height:25px;
	line-height:25px;
	color:white;
	border-top:2px solid #000033;
	border-bottom:2px solid #000033;
	background:#000033;
	padding-left:22px;
	font-size:12px;
	font-weight:strong;
	}
.featured-product .box {
	border:1px solid #4F1F18;
	background:white;
	padding:8px;
	font-size:11px;
	margin:8px;
	text-align:center;
	}
body#page-home .links-path {
	display:none;
	}
body#page-home h1 {
	margin-top:0;
	}

#maincontent {
	float:left;
	width:532px;
	margin-left:-6px;
	background:white;
	padding:9px 17px;
	}

#maincontent #emergency {
        width: 450px;
}

.links-options {
	display:none;
	}

#footer {
	height:27px;
	line-height:27px;
background:url(/template/footerRepeat.gif) top left repeat-x;
	font-size:13px;
        clear: both;
	}
#footer a {
        font-size: 13px;
        font-family: verdana, helvetica, sans serif;
	color:white;
        font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
	}
#footer .address {
	float:right;
	}

.highlight-help-admin {
	line-height:17px;
	font-size:1px;
	padding:8px;	
	}

#sidenav .placeholder1 {
	height:192px;
	width:114px;
	background:url(/template/placeholder1.jpg) right bottom no-repeat;
	}

/* CHECKOUT - hide the sidenav */

.section-purchase #sidenav {
	display:none;
	} 
	
.section-purchase #maincontent {
	float:none;
	width:750px;
	}
.section-purchase #container { /* removes the background that has the sidenav colours */
	background:white;
	}	
	
.view-grid .item { 
	height:110px;
	}
	

body.section-admin #sidenav	{  /* Hide the sidenav within the admin */
	display:none;
	}
body.section-admin #maincontent	{
	width:750px;
	}

.links-information .highlight-edit-small {
	color:red !important; }

.links-category .highlight-edit-small {
	border:none !important;
	}
#page-home h1 {display:none}
#page-home .layout-listview .product-category {
	display:block;
	}

.highlight-price.sale {
	color:red;
	}
.highlight-price.sale del {
	color:blue;
	}
	
/* 	EXCEED ONLINE RESELLER BRANDING */

body.admin .panel-admin {
	padding-bottom:88px;
	background:white url(http://exceedonline.co.nz/admin-exceed-helpline.gif) 9px 97% no-repeat;
	}

/* EGO FOOTER */

#ego_footer {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 38px;
	color: #FFFFFF;
	background-image: url(/template/footerRepeat.gif);
	background-position: 0% 0%;
	background-repeat: repeat-x;
}

#ego_leftFooter{
	float: left;
	width: 20px;
	height: 38px;
	background-image: url(/template/leftFooter.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
}

#ego_leftFooterContent{
	padding-top: 6px;
	padding-left: 10px;
	float: left;
}

#ego_rightFooterContent{
	padding-top: 5px;
	float: right;
	text-align: right;
}

#ego_rightFooter{
	float: right;
	width: 20px;
	height: 38px;
	background-image: url(/template/rightFooter.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	
}

#ego_footer a {
        font-size: 10px;
        font-family: verdana, helvetica, sans serif;
	color:white;
        font-weight: bold;
	text-decoration:none;
}

.message-info {
     display: none;
}

/* HIDE SHOP FUNCTIONS */

#container #maincontent .products .highlight-price {
         display: none;
}

.subsection-product .form-standard,
.attribute-price,
.highlight-price {
	display:none;
	}